*,
*::before,
*::after {
  --color-primary: #FF4FF8;
  --color-primary-1: #FFDCFE;
  --color-primary-2: #FFCAFD;
  --color-primary-3: #FFB9FC;
  --color-primary-4: #FF95FB;
  --color-primary-5: #FF72F9;
  --color-primary-6: #D43FCE;
  --color-primary-7: #A82FA4;
  --color-primary-8: #7D2079;
  --color-primary-9: #51104F;
  --color-primary-focused: rgba(255, 79, 248, 0.65);
  --gradient-primary: linear-gradient(90deg, rgba(255, 79, 248, 0) 0%, #FF4FF8 96.22%);
}

[theme="RARating"] * {
  font-family: 'Montserrat', sans-serif;
  --font-family-2: 'Onder', sans-serif;
}

[theme="RARating"] {
  --extra-heading-font-size: 24px;
  --extra-heading-font-size--mobile: 20px;
  --heading-1-font-size: 20px;
  --heading-1-font-size--mobile: 15px;
  --heading-2-font-size: 15px;
  --heading-2-font-size--mobile: 12px;
  --heading-3-font-size: 12px;
  --heading-3-font-size--mobile: 10px;

  --heading-font-weight: 500;
  --heading-text-transform: uppercase;
  --heading-text-transform-1: uppercase;
  --heading-line-height: 2em;

  --button-font-family: 'Montserrat';
  --button-font-weight: bold;
}

[theme="RARating"] {
  --app__content-background-color: #FAFAFA;

  --app-bar-themed__background-color: #F2F2F2;
  --app-bar-themed__box-shadow: none !important;
  --app-bar-themed__nav-icon-color: #010101;
  --app-bar-themed__logo-top: 12px;
  --app-bar-themed__logo--large-top: 12px;
  --app-bar-themed__logo-left: calc(50% - 226px/2);
  --app-bar-themed__logo--large-left: 24px;
  --app-bar-themed__logo-width: 226px;
  --app-bar-themed__logo-height: 40px;
  --app-bar-themed__logo-background: transparent;
  --app-bar-themed__cart-icon-color: #010101;

  --recent-events__date__text-font-family: 'Montserrat', sans-serif;
  --recent-events__date__text-font-weight: bold;

  --event__event-gradient-1-background: #000000;
  --event__event-gradient-1-opacity: 0.5;
  --event__event__title-font-size: 15px;
  --event__event__title-font-size--mobile: 10px;

  --capture-photo__overlay--gradient-background: #010101;
  --capture-photo__overlay--gradient-opacity: 0.65;

  --search-results__title-background: #FAFAFA;
  --search-results__search-results__container-background: #FAFAFA;

  --results-item__badge-width: 113px;

  --package-offers-banner__title-font-family: 'Montserrat', sans-serif;

  --cart__cart-backgound: #FAFAFA;
  --cart__member__event-font-family: 'Montserrat', sans-serif;
  --cart__info-price-font-family: 'Montserrat', sans-serif;
  --cart__info-price-font-weight: bold;
  --cart__info__header-font-weight: bold;

  --order__goods__title-count-font-family: 'Montserrat', sans-serif;

  --order-paid__order-paid-background: #FAFAFA;

  --footer__background: #F2F2F2;
  --footer__copyright__link-color: rgba(1, 1, 1, 0.65);
  --footer__localization__lang-button-text-color: rgba(1, 1, 1, 0.65);
}
